*,
*:after,
*:before {
    box-sizing: border-box;
    background-repeat: no-repeat
}

html {
    interpolate-size: allow-keywords
}

body {
    margin: 0;
    -webkit-font-smoothing: antialiased
}

svg {
    overflow: visible
}



input,
button,
textarea,
select {
    font: inherit
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    overflow-wrap: break-word
}

p {
    text-wrap: pretty
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: balance
}

button {
    cursor: pointer
}




:root {
    --font-default: "acumin-pro", serif;
    --font-titles: "fiona", sans-serif;
    --spacing-unit: 1.22;
    font-weight: 300;
    --spacing: calc(var(--spacing-unit) * 1rem);
    --spacing-1: var(--spacing);
    --spacing-2: calc(var(--spacing) * 2);
    --spacing-3: calc(var(--spacing) * 3);
    --spacing-4: calc(var(--spacing) * 4);
    --spacing-5: calc(var(--spacing) * 5);
    --spacing-6: calc(var(--spacing) * 6);
    --spacing-7: calc(var(--spacing) * 7);
    --spacing-8: calc(var(--spacing) * 8);
    --spacing-m: calc(var(--spacing) * 2);
    --spacing-xl: calc(var(--spacing) * 3);
    --spacing-xxl: calc(var(--spacing) * 4);
    --spacing-half: calc(var(--spacing) / 2);
    --spacing-quarter: calc(var(--spacing) / 4);
    font-size: 16px;
    font-family: var(--font-default);
    line-height: var(--spacing-unit)
}

@media(--from-lap) {
    :root {
        --spacing-xl: calc(var(--spacing) * 6);
        --spacing-xxl: calc(var(--spacing) * 8)
    }
}

body {
    font-size: clamp(.81rem, .47vw + .7rem, 1.13rem)
}

.visually-hidden {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap
}

.partners {
    font-size: clamp(.63rem, .46vw + .53rem, 1.25rem)
}

h1 {
    font-family: var(--font-titles);
    font-weight: 400;
    font-size: 1.7em
}

h2 {
    margin-bottom: 0;
    font-size: 1em;
    font-weight: 700
}

h2+ul {
    margin-top: 0
}

ul {
    padding: 0
}

li {
    display: block
}

h2+table {
    margin-top: 0
}

@media(width>=700px) {
    td:not(:last-child) {
        padding-right: 2em
    }
}

@media(width<700px) {

    table,
    tbody {
        display: block;
        width: 100%
    }

    tr {
        width: 100%;
        padding-block: .5lh;
        display: block;
        border-bottom: .5px solid color-mix(in oklab, currentColor, transparent 70%)
    }

    td {
        display: block
    }

    td:nth-child(n+2) {
        margin-top: .25lh
    }

    td:last-child {
        margin-top: .5lh
    }
}

:root {
    overflow-x: clip;
    scroll-behavior: smooth;
    --section-spacing: clamp(.63rem, 10.8vw + -1.91rem, 7.81rem)
}

.l-constrained {
    max-width: 2000px;
    margin-inline: auto
}

.l-leader {
    margin-top: var(--section-spacing)
}

.l-leader-half {
    margin-top: calc(var(--section-spacing) / 2)
}

.l-trailer {
    margin-bottom: var(--section-spacing)
}

.l-rhythm {
    margin-block: var(--section-spacing)
}

.l-rhythm-inner {
    padding-block: var(--section-spacing)
}

.l-leader-inner {
    padding-top: var(--section-spacing)
}

.l-trailer-inner {
    padding-bottom: var(--section-spacing)
}

.l-children-no-rhythm>* {
    margin-block: 0;
    padding-block: 0
}

.mt-half {
    margin-top: var(--spacing-half)
}

.mt-0 {
    margin-top: 0
}

.mt-1 {
    margin-top: var(--spacing)
}

.mt-2 {
    margin-top: var(--spacing-2)
}

.mt-3 {
    margin-top: var(--spacing-3)
}

.mt-4 {
    margin-top: var(--spacing-4)
}

.mt-m {
    margin-top: var(--spacing-m)
}

.mt-xl {
    margin-top: var(--spacing-xl)
}

.mb-half {
    margin-bottom: var(--spacing-half)
}

.mb-0 {
    margin-bottom: 0
}

.mb-1 {
    margin-bottom: var(--spacing)
}

.mb-2 {
    margin-bottom: var(--spacing-2)
}

.mb-3 {
    margin-bottom: var(--spacing-3)
}

.mb-4 {
    margin-bottom: var(--spacing-4)
}

.mb-m {
    margin-bottom: var(--spacing-m)
}

.mb-xl {
    margin-bottom: var(--spacing-xl)
}

.my-half {
    margin-block: var(--spacing-half)
}

.my-0 {
    margin-block: 0
}

.my-1 {
    margin-block: var(--spacing)
}

.my-2 {
    margin-block: var(--spacing-2)
}

.my-3 {
    margin-block: var(--spacing-3)
}

.my-4 {
    margin-block: var(--spacing-4)
}

.my-m {
    margin-block: var(--spacing-m)
}

.my-xl {
    margin-block: var(--spacing-xl)
}

.pt-0 {
    padding-top: 0
}

.pb-0 {
    padding-bottom: 0
}

.qr-code {
    width: 100%;
    max-width: 200px;
    display: block;
    height: auto;
    margin-block: 2lh
}

.header[data-astro-cid-3ef6ksr2] {
    container-type: inline-size
}

.date[data-astro-cid-3ef6ksr2] {
    font-family: var(--font-titles);
    font-weight: 600;
    font-size: 57px;
    font-size: 6.5cqw;
    margin-bottom: .5lh;
    margin-left: 27.5%
}



.partners[data-astro-cid-s63cuhea] {
    background: #fff;
    padding-block: 50px
}

.list[data-astro-cid-s63cuhea] {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 2em;
    padding: 0;
    margin: 0;
    padding-inline: 15px;

    li {
        display: block;
        flex: 0 0 auto;
        width: fit-content
    }
}

.logo[data-astro-cid-s63cuhea] {
    display: block;
    height: 4em;
    width: auto;
    max-width: 7.5em;
    object-fit: contain;
    object-position: center center
}

.logo--wider[data-astro-cid-s63cuhea] {
    max-width: 15em
}

.page[data-astro-cid-sckkx6r4] {
    min-height: 100dvh;
    margin: 0;
    display: grid;
    grid-template-rows: minmax(0, 1fr) minmax(0, auto)
}

.layout[data-astro-cid-sckkx6r4] {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--section-spacing);
    place-self: center;
    width: 100%;
    padding-block: var(--section-spacing);

    @media(width<700px) {
        grid-template-columns: 1fr;
        padding-inline: var(--spacing-2)
    }

    @media(width<500px) {
        padding-inline: var(--spacing-1)
    }
}

.header[data-astro-cid-sckkx6r4] {
    padding: var(--spacing-2) 0
}

.content[data-astro-cid-sckkx6r4] {
    padding-bottom: var(--spacing-4);

    @media(width>=700px) {
        width: min(36em, 100% - var(--spacing-1))
    }
}

.content__inner[data-astro-cid-sckkx6r4] {
    p {
        margin-top: 0
    }

    >*:first-child {
        margin-top: 0
    }

    >*:last-child {
        margin-bottom: 0
    }
}